a {color:black; text-decoration: none;}         		 /* unvisited link */
a:visited {color:black; text-decoration: none;} 		 /* visited link */
a:hover {color:black; text-decoration: underline;} 		 /* mouse over link */
a:active {color:black; text-decoration: none;}   		 /* selected link */

body {
margin: 0px;
background-color: #b7b8b3;
}

img {
max-width: 100%;
height: auto;
}

/* fad3 in hom3 */
#test p  {
opacity: 1;
-webkit-transition: opacity 2s ease-in;
-moz-transition: opacity 2s ease-in;
-o-transition: opacity 2s ease-in;
-ms-transition: opacity 2s ease-in;
transition: opacity 2s ease-in;
}

#test p.load {
opacity: 1;
}

/* animacion producto */
.container {
padding-left: 0em;
z-index: 0;
}

#descripcion {
margin-left: 19px;
top: 0;
font-family: 'Roboto Condensed', sans-serif;
padding-top: 3em;
}

#imagen_descripcion {
margin-left: 19px;
top: 0;
font-family: 'Roboto Condensed', sans-serif;
font-size: 1.2em;
}

p {
font-family: 'Roboto Condensed', sans-serif;
line-height: 22px;
max-width: 90%;
color: black;
font-size: 1.2em;
padding-left: 1em;
}
  
.titulo {
font-family: 'Roboto Condensed', sans-serif;
color: black;
width: 90%
font-size: 4em;
padding-left: 1.5em;
}

/* columna 1 */
#main {
float: left;
padding: 3%;
width: 44%;
height: 900px;
background-image: url("fotos/back4.jpg");
overflow: auto;
text-align: justify;
background-position: center;
background-size: cover;
}

/* columna 2 */
#sidebar {
float: right;
padding: 3%;
width: 44%;
height: 900px;
background-image: url("fotos/back11.jpg");
overflow: auto;
background-position: center;
background-size: cover;
}

ul.menu-principal {
list-style-type: none;
z-index: 200;
margin: 0;
padding-top: 3%;
overflow: hidden;
background-color: ;
top: 0;
font-family: 'Roboto Condensed', sans-serif;
font-size: 1.2em;
display: flex;
justify-content: space-between;
flex-wrap:  nowrap;
position: fixed;
width: 45%;
padding-left: 0em;
text-decoration: hover underline;
}

ul.menu-secundario {
z-index: 100;
list-style-type: none;
margin: 0;
padding-top: 8%;
top: 0;
font-family: 'Roboto Condensed', sans-serif;
display: flex;
justify-content: space-between;
flex-wrap:  nowrap;
position: fixed;
padding-left: 0em;
text-decoration: none;
}

li a {
display: block;
color: black;
padding: 14px 20px;
text-decoration: none;
}

li a:hover:not(.active) {
color: black;
text-decoration: underline;
transition-duration: 0.8s
}